Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Jul 2026 15:04:42 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04929 aadressile Saare maakond, Saaremaa vald, Kuressaare linn, 
Roomassaare tee 10b (Lao- ning tootmishoone) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: kavandatav tegevus jääb lennuvälja kaitsevööndi 
alale

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27929525>  (menetlus nr: 
552343), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET MILLER) poole.